@font-face {
font-family: Helvetica Neue Light;
src: url("../fonts/HelveticaNeueLTStd-Lt.otf") format("opentype");
font-weight: 400;
}

@font-face {
font-family: Helvetica Neue Bold;
font-weight: bold;
src: url("../fonts/HelveticaNeueLTStd-Bd.otf") format("opentype");
}

@font-face {
font-family: HelveticaNeueLTStd;
font-weight: normal;
src: url("../fonts/HelveticaNeueLTStd-Roman.otf") format("opentype");
}

body {
    font-family: HelveticaNeueLtStd, "Helvetica Neue", "Helvetica Neue Bold", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #60605B;
}
.sf-arrows .sf-with-ul {
    padding-right: .75em;
}
.sf-arrows .sf-with-ul:after {
    right:0;
}
.division-logo {
    height:110px;
}
.offer {
    margin-top:50px;
    background-image: url(../images/division.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    height:60px;
    width:580px;
}
.division-logo {
    background-image: url(../images/division.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    
}
.logo {
    height:110px;
}
.logo a {
    background-image: url(../images/logo.png);
    background-position: 0 0;
    background-repeat: no-repeat;
}
.menu_block  {
	z-index: 999;
	position: relative;
	float: right;  
    min-width:600px;
}

.menu_block ul {
    list-style-type: none;
}

.menu_block nav {
	position: relative;
}
.sf-menu a {
	border:0;
	padding: .75em .75em;
	zoom: 1; /* IE7 */
}

.sf-menu {
    text-transform: uppercase;
    margin-bottom:0;
}
.sf-menu li {
    background: #fff;
}
.sf-menu a {
    color: #0077C0;
}
.sf-menu ul {
	box-shadow: 2px 2px 10px rgba(0,0,0,.2);
}
.sf-menu li, 
.sf-menu ul li,
.sf-menu ul ul li,
.sf-menu li:hover, 
.sf-menu li.sfHover {
    background:#fff;
}
.recentnews {
    margin-bottom:0;padding:0 0 15px;font-size:14px;line-height:120%; text-align:left; border-bottom:1px solid #ccc;
}
.recentnews-last {
    margin-bottom:0;padding:0 0 15px;font-size:14px;line-height:120%; text-align:left; border-bottom:0;
}
.box .title a {
    padding:0;
}
.box .title {
        padding: 17px 0 15px 18px;
}
.quickenquiry .title {
        padding: 17px 0 15px 18px;
}
.product-title {
        padding: 17px 0 15px 0;
}
.right-column .title {
    padding: 17px 0 15px 18px;
    border: 2px solid #0077C0;
}
.product-list {
    margin:0 5px 0 0;
}
.product_box {
    padding: 0 0 10px 0;
    margin: 0 18px 20px 0;
}
.right-column {
    border:0;
}
.right-column .content {
    border: 1px solid #CCC;
padding-top:5px;
border-top:0;
}
.right-column .title {
    margin-bottom:0;
    padding: 18px 0 10px 18px;
}
.content p {
    color: #60605B;
}

 .box + .box {
    margin-top:0;
} 
.btn, a .btn {
    display:inline;
}
.download {
font-size:14px;
font-family:inherit;
display: inline;
text-transform : uppercase;
padding: 12px 10px 8px;
/*line-height: 14px;*/
font-weight:400;
  color: #FFFFFF !important;
  /*font-size: 14px;*/
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  border: 1px solid #3866A3;
  background: #63B8EE;
  background: linear-gradient(top,  #008BE0,  #0077C0);
  background: -ms-linear-gradient(top,  #008BE0,  #0077C0);
  background: -webkit-gradient(linear, left top, left bottom, from(#008BE0), to(#0077C0));
  background: -moz-linear-gradient(top,  #008BE0,  #0077C0);
    
}
.btn, a .btn {
line-height : 14px;
padding : 5px 10px;
text-align : center;
color : #fde758;
background-color : #282828;
margin-top : 16px;
text-transform : uppercase;
font-weight:400;
  color: #FFFFFF !important;
  /*font-size: 14px;*/
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  border: 1px solid #3866A3;
  background: #63B8EE;
  background: linear-gradient(top,  #008BE0,  #0077C0);
  background: -ms-linear-gradient(top,  #008BE0,  #0077C0);
  background: -webkit-gradient(linear, left top, left bottom, from(#008BE0), to(#0077C0));
  background: -moz-linear-gradient(top,  #008BE0,  #0077C0);
}
.print {
    padding: 20px 0 0;
}
.product_box .btn {
/*    width:120px;
    padding: 5px 3px 3px; */
    margin: 10px 10px;
}
.product_box ul {
    list-style: inside;
    margin-left:10px;
}
.bx-wrapper .bx-viewport {
	border:  0 solid #fff;
	left: 0;
box-shadow: 0 0 0 #CCC;
}


.bx-wrapper {
	position: relative;
	margin: 0;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 0;
	opacity: 0.7;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px 0;
	opacity: 0.7;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
}

.bx-wrapper .bx-prev:hover {
    	background: url(images/controls.png) no-repeat 0 -0;
/*	background-position: 0 0; */
opacity: 1;
}

.bx-wrapper .bx-next:hover {
/*	background-position: -43px 0; */
	background: url(images/controls.png) no-repeat -43px 0;
opacity: 1;

}


.product_images img{
    /* border:1px solid #999;*/
    margin: 0 0 10px 0;
  /*  box-shadow:2px 2px 2px #333; */
}


/****************************************pagination ******************/

.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px}
.pagination>li{display:inline}
.pagination>li>a, .pagination>li>span{position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.42857143;color:#0077C0;
text-decoration:none;background-color:#fff;border:1px solid #ddd}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-top-left-radius:4px;border-bottom-left-radius:4px}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-top-right-radius:4px;border-bottom-right-radius:4px}
.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus{color:#222;background-color:#eee;border-color:#ddd}
.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,
.pagination>.active>a:focus,.pagination>.active>span:focus{z-index:2;color:#fff;cursor:default;background-color:#0077C0;border-color:#0077C0;}
.pagination>.disabled>span,.pagination>.disabled>span:hover,.pagination>.disabled>span:focus,.pagination>.disabled>a,.pagination>.disabled>a:hover,.pagination>.disabled>a:focus{color:#777;cursor:not-allowed;background-color:#fff;border-color:#ddd}
.pagination-lg>li>a,.pagination-lg>li>span{padding:10px 16px;font-size:18px}
.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span{border-top-left-radius:6px;border-bottom-left-radius:6px}
.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span{border-top-right-radius:6px;border-bottom-right-radius:6px}
.pagination-sm>li>a,.pagination-sm>li>span{padding:5px 10px;font-size:12px}
.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span{border-top-left-radius:3px;border-bottom-left-radius:3px}
.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span{border-top-right-radius:3px;border-bottom-right-radius:3px}


.fullwidth {
    width:100%;
}
.product_enquiry #contact label input {
    margin:10px 10px 20px; width:93%;
}
.product_enquiry #contact label textarea {
    margin:0 10px 0 10px; width:93%;
}
.product_enquiry #contact label {
    padding-left: 10px; 
}

.product_enquiry .sendbutton {
  padding: 10px;
  margin:10px 0 10px 10px;
}
.newslist {
    margin:0 10px 0 0;
}
.B_crumbBox {  float:left; list-style: none; padding:5px 0 0 30px; font-size:12px; color:#0077C0; }
.B_crumbBox li { display:inline; padding: 0 10px 0 0; }
.quick-enquiry .btn:hover {
    text-decoration:underline;
}
h6 {
    color:#0077C0;
    font-weight: bold;
    padding:0;margin:0;
}
.slider {
    margin-left:30px;
}
.quick-enquiry {
    border-left: 3px solid #0077C0;
    border-right: 3px solid #0077C0;
    border-bottom: 3px solid #0077C0;    
        border-top:0 solid #fff;
}
.page1_block .title {
    text-transform:uppercase;
    font-weight:bold;
    margin:20px 0;
}
.page1_block p {
    margin-bottom:20px;
    color: #60605B;
}
.sendbutton {
  font-family: helvetica;
  color: #FFFFFF !important;
  font-size: 16px;
  box-shadow: 1px 1px 1px #BEE2F9;
  padding: 10px 25px;
  margin:10px 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #7F171B;
background: #7db9e8; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkYjllOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTU3OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #7db9e8 0%, #1e5799 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(100%,#1e5799)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7db9e8 0%,#1e5799 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7db9e8 0%,#1e5799 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7db9e8 0%,#1e5799 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7db9e8 0%,#1e5799 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-8 */

}
.sendbutton:hover {
  color: #fff !important;
background: #1e5799; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #1e5799 0%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1e5799 0%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1e5799 0%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1e5799 0%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1e5799 0%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */

}

.quick-enquiry #contact label {

  font-size: 14px;
  font-weight:400;
  color: #0077C0;
  text-transform:uppercase;
  margin-top:0;
}


#contact label {

  font-size: 16px;
  font-weight:400;
  color: #0077C0;
  text-transform:uppercase;
  margin-top:10px;
}

.quick-enquiry #contact label input {
    width:95%;
    font-size: 14px;
    border: 1px solid #7db9e8;
    
}

#contact label input {
    width:100%;
    margin-bottom: 10px;
    font-size: 16px;
    padding:10px;
    border: 1px solid #7db9e8;
    margin-bottom:20px;
    
}
.quick-enquiry #contact label textarea {
    width:95%;
    font-size: 14px;
    border: 1px solid #7db9e8;
}

#contact label textarea {
    width:100%;
    margin-bottom: 0;
    font-size: 16px;
    padding:10px 10px 0;
    border: 1px solid #7db9e8;
}

#contact .error {
    font-size:10px;
    margin-left:20px;
    color: red;
}

#contact select {
    margin-bottom:20px;
  border: 1px solid #7db9e8;
  color:#0077C0;
  background: transparent;
    width:100%;
    padding:10px;
  font-size: 14px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(../images/arrowz.png) 98% / 5% no-repeat;
}

.details {
float: right;   text-align:right; 
margin-top:12px;
}
.contactus {
font-size: 15.25px;
font-weight: 400;
text-transform: none;
padding: 2px 0;
color: #fe000c;
letter-spacing: -0.04em;
}
.contactus input {
    width:155px;
}
.tel-icon {
font-size: 2em;
min-width: 9em;
font-weight: 700;
color: #0077C0;
margin: 0;
letter-spacing: -0.04em;
}
.topmenu {margin-left:20px;
}
.sf-menu li ul li {
    list-style-type:none;
}


@media only screen and (max-width:1240px) {
    .slider {
    margin-left:20px;
}
.product_box {
    width:265px;
}
.offer {
    height:40px;
}
}
@media only screen and (max-width:1199px) {
.product_box {
    width:210px;
}
.offer {font-size:24px;margin-top:-5px; float:right; 
}    
.product_enquiry {
    margin-right: 10px;
}
.product_enquiry #contact label input {
    width:90%;
}
.product_enquiry #contact label textarea {
    width:90%;
}
.product_enquiry #contact label {
    padding-left: 10px; 
}
.division-top {
    padding:0;
}
}
@media only screen and (max-width:1024px) {

}
@media only screen and (max-width:979px) {
.offer {
    width:400px;margin:0;
    background-image: url(../images/division-mob.png);
    height:28px;
}
.product_box {
    width:250px;
}
.division-top {padding:0 0 10px;
}
.details {
width:380px;
text-align:right;
float:right;
}
.sf-menu a, .sf-menu > li, .sf-menu > li + li {
    font-size:14px;
	padding-right: 0;
}
.sf-arrows .sf-with-ul {
    padding-right: 1em;
}
.product_enquiry #contact label input {
 width:86%;
}
.product_enquiry #contact label textarea {
 width:86%;
}
.product_enquiry {
    margin-right: 0;
}
    
}
@media only screen and (max-width:920px) {

}
@media only screen and (max-width:767px) {
.product_enquiry #contact label input {
 width:94.5%;
}
.product_enquiry #contact label textarea {
 width:94.5%;
}   
.logo {
    height:75px;
    margin-bottom:5px;
}
.logo a{
    background-position:50%;
    background-image: url("../images/logo-mob.png");
}
    .newslist {
    margin:0 5px 0 0;
}
.quickenquiry {
    margin-top:20px;
}
.product_box {
    width:420px;
}
.page1 h2 {
    padding-top:36px;
}
.slider {
    margin-left:0;
}
.topmenu {margin-left:0;
margin-top:60px;
}
.logo {width:100%;
}
.offer {width:100%;
}
.division-top {padding:0;
}
.details {
width:100%;
}
.sf-menu{
    display:none;
}
.select-menu {
    width:100%;
}
nav .sf-menu .select-menu {
    height:30px;
    margin:140px 0 10px;
    border: 1px solid #303030;
    box-shadow:0 -2px 2px #505050;
}
}
@media only screen and (max-width:479px) {
.topmenu {margin-top:160px;
}
.product_box {
    width:290px;
}
.offer {
    background-image: url(../images/division-mob-2.png);
    background-position: 50% 50%;
    height:18px;
}
}
